登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM MQ Appliance信息泄露漏洞(CNVD-2020-44874)

 关注(0)  
CNVD-ID CNVD-2020-44874
公开日期 2020-08-07
危害级别 中 (AV:N/AC:L/Au:S/C:P/I:N/A:N)
影响产品 IBM IBM MQ Appliance 9.1 CD
IBM IBM MQ Appliance 8.0
IBM IBM MQ Appliance 9.1 LTS
CVE ID CVE-2020-4319
漏洞描述 IBM MQ Appliance是美国IBM公司的一款用于快速部署企业级消息中间件的一体机设备。

IBM MQ Appliance 8.0版本、9.1 LTS版本和9.1 CD版本中存在信息泄露漏洞,该漏洞源于网络系统或产品在运行过程中存在配置等错误,攻击者可利用该漏洞获取用户敏感信息。
漏洞类型 通用型漏洞
参考链接 https://www.ibm.com/blogs/psirt/security-bulletin-ibm-mq-appliance-is-vulnerable-to-sensitive-information-disclosure-vulnerability-cve-2020-4319/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/pages/node/6252777
厂商补丁 IBM MQ Appliance信息泄露漏洞(CNVD-2020-44874)的补丁
验证信息 (暂无验证信息)
报送时间 2020-07-28
收录时间 2020-08-07
更新时间 2020-08-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论